로그인 해주세요.
k10****

처음으로 글 남겨 봅니다.

  • k10****
  • 조회 수 47
  • 2017.09.10. 23:52

맥북에어 A1370을 매입한지 6년 가까이 지난 오늘에서야..장농속에 잠자고 있던 에어를 꺼냈습니다.

 

앱스토어에서 이것저것 앱을 설치하려고 하는데..

 

'Mac OS X 버전 10.8 이상이 필요하기 때문에 Macintosh HD에 카카오톡을(를) 설치할 수 없습니다.'

 

이런메시지가 뜨네요.. 그래서 소프트웨어 업데이트를 실행했는데..최신소프트웨어라 하고..

 

초짜이다보니.. 이런건 어떻게 해결해야 하나요?? 주어본 글은..새로 애플에서 사야한다는 얘기도 있고..

 

좀 도와주십셔!!

facebook twitter google plus pinterest kakao story band
댓글
1
호일❤
호일❤
macOS Sierra 다운받고
운영체제 업그레이드 하시면 됩니다
이 댓글을 신고합니다. 취소 신고
00:04
2017.09.11.
취소

스킨 기본정보

colorize02 board
2017-03-02
colorize02 게시판

사용자 정의

1. 게시판 기본 설정

도움말
도움말

2. 글 목록

도움말
도움말
도움말
도움말
도움말

3. 갤러리 설정

4. 글 읽기 화면

도움말

5. 댓글 설정

도움말

6. 글 쓰기 화면 설정

도움말